<html lang="es">

<head>
    <title> Resident Evil 4 Remake-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/2050650/Resident_Evil_4/" target="_blank">Resident Evil 4 Remake</a></h2>
                    <p><b>Desarrollador:</b> CAPCOM</p>
                    <p><b>Género:</b> Acción / Aventura</p>
                    <p><b>Plataforma:</b> PC / Consolas</p>
                    <p><b>Modos de juego:</b> Un jugador </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Francés / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/re4.PNG" alt="re4">
                </div>
                <div class="descripcion">
                    <p>
                        Sobrevivir es solo el principio.
                        <br><br>
                        Seis años después de la catástrofe biológica en Raccoon City, el agente Leon S. Kennedy, uno de
                        los supervivientes del desastre, ha sido enviado a rescatar a la hija del presidente, a quien
                        han secuestrado. Siguiendo su rastro, llega a una apartada población europea, donde sus
                        habitantes sufren un mal terrible. Así comienza esta historia de un arriesgado rescate y terror
                        escalofriante donde se cruzan la vida y la muerte, y el miedo y la catarsis.
                        <br><br>
                        Con una mecánica de juego modernizada, una historia reimaginada y unos gráficos
                        espectacularmente detallados, Resident Evil 4 supone el renacimiento de un gigante del mundo de
                        los videojuegos.
                        <br><br>
                        Revive la pesadilla que revolucionó el género del survival horror.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>